Subject: [WPTA] Host Hotel Kastner Cup 2020

From: Jerry Van Vlack via Wpta <[email-masked]>
Date: Tue, 14 Jan 2020 11:57:43 -0500

This is a multi-part message in MIME format.

--===============4718317627649380116==
	boundary="----=_NextPart_000_07FF_01D5CAD1.D42C0D10"

This is a multi-part message in MIME format.

------=_NextPart_000_07FF_01D5CAD1.D42C0D10
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Members. I encourage you to make your reservations asap, rooms are =
filling up. As a group we selected the Quality Inn and not the Water =
Park Comfort Inn across the street.

I sent the announcement out yesterday.

JVV
------=_NextPart_000_07FF_01D5CAD1.D42C0D10
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<HTML><HEAD></HEAD>
<BODY dir=3Dltr>
<DIV dir=3Dltr>
<DIV style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Calibri'; COLOR: #000000">
<DIV>Members. I encourage you to make your reservations asap, rooms are =
filling=20
up. As a group we selected the Quality Inn and not the Water Park =
Comfort Inn=20
across the street.</DIV>
<DIV>&nbsp;</DIV>
<DIV>I sent the announcement out yesterday.</DIV>
<DIV>&nbsp;</DIV>
<DIV>JVV</DIV></DIV></DIV></BODY></HTML>

------=_NextPart_000_07FF_01D5CAD1.D42C0D10--

--===============4718317627649380116==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

-------------------------------------

http://www.wptriumph.org

Archive: http://www.team.net/archive

--===============4718317627649380116==--